major.io words of wisdom from a systems engineer

WordPress upgraded to 2.3.3

I botched my upgrade to 2.3.3 for a short while (sorry for the errors!), but everything is back to normal now. There’s a critical XMLRPC vulnerability in 2.3.2, so you might want to upgrade soon!